//====================================================
//=       _   _                     _
//=      | | | |                   | |
//=      | |_| | ___ _ __ ___ _   _| | ___  ___
//=      |  _  |/ _ \ '__/ __| | | | |/ _ \/ __|
//=      | | | |  __/ | | (__| |_| | |  __/\__ \
//=      \_| |_/\___|_|  \___|\__,_|_|\___||___/
//=
//=            http://herc.ws/board/
//================= More Information =================
// http://herc.ws/board/topic/1244-official-item-grouppackagechain
//====================================================
// Structure of file:
/*
<Container_Item_Name>: (
	"Item_Name" or
	("Item_Name",Repeat_Count)
)
*/

